km:
  SilverStripe\Control\ChangePasswordEmail_ss:
    CHANGEPASSWORDTEXT1: អ្នកបានផ្លាស់ប្តូរពាក្យសំងាត់សំរាប់
  SilverStripe\Forms\ConfirmedPasswordField:
    SHOWONCLICKTITLE: ផ្លាស់ប្តូរពាក្យសំងាត់
  SilverStripe\Forms\DropdownField:
    CHOOSE: (ជ្រើសរើស)
  SilverStripe\Forms\NullableField:
    IsNullLabel: ទទេ
  SilverStripe\ORM\DataObject:
    SINGULARNAME: 'Data Objects'
  SilverStripe\Security\Group:
    Code: លេខកូដក្រុម
    Locked: មិនអាចប្រើ
    MEMBERS: សមាជិក
    PERMISSIONS: ការអនុញ្ញាតិ្ត
    PLURALNAME: ចំណាត់ក្រុម
    Parent: ចំណាត់ក្រុមដើម
    has_many_Groups: ចំណាត់ក្រុម
    has_many_Permissions: ការអនុញ្ញាតិ្ត
    many_many_Members: សមាជិក
  SilverStripe\Security\LoginAttempt:
    has_one_Member: សមាជិក
  SilverStripe\Security\Member:
    BUTTONCHANGEPASSWORD: ផ្លាស់ប្តូរពាក្យសំងាត់
    EMAIL: អ៊ីម៉េល
    INTERFACELANG: ភាសាប្រើសំរាប់ទំព័រមុខ
    PLURALNAME: សមាជិក
    SINGULARNAME: សមាជិក
    SUBJECTPASSWORDCHANGED: ពាក្យសំងាត់របស់អ្នកបានផ្លាស់ប្តូរ
    SUBJECTPASSWORDRESET: លីងសំរាប់ប្តូរពាក្យសំងាត់របស់អ្នក
    belongs_many_many_Groups: ចំណាត់ក្រុម
    db_Email: អ៊ីម៉េល
    db_LockedOutUntil: ដោះចេញរហូតដល់
    db_PasswordExpiry: កាលបរិច្ឆេទផុតកំណត់ពាក្យសំងាត់
  SilverStripe\Security\MemberPassword:
    has_one_Member: សមាជិក
  SilverStripe\Security\Permission:
    PLURALNAME: ការអនុញ្ញាតិ្ត
  SilverStripe\Security\PermissionRole:
    belongs_many_many_Groups: ចំណាត់ក្រុម
  SilverStripe\Security\RememberLoginHash:
    has_one_Member: សមាជិក
  SilverStripe\Security\Security:
    ALREADYLOGGEDIN: 'អ្នកមិនអាចមើលទំព័រនេះបានទេ។ សូមប្រើប្រាស់ព័ត៌មានសំរាប់ថ្មី មួយទៀតសំរាប់ចូលមើល។ សូមចូលតាម'
